/*
Theme Name: GWD Child
Description: Child theme for gwd theme
Author: Grover Web Design
Template: gwd
*/

/*Custom Changes strat here*/ 

@import url(https://fonts.googleapis.com/css?family=Montserrat:400,700|Raleway:400,500,300,600);

body{background:#424254!important;}

/*new featured post css start here */

.home-main-post-col{
	width:50%; float:left; position:relative;
}

.style-ios #comments .form-fields, .style-ios .comment-form-author input, .style-ios .comment-form-email input, .style-ios .comment-form-url input{
	max-width:100%;
	border:0px !important;
}
.comment-form .form-fields > span input{
	max-width:32%;
	margin-left:1.4%;
	border:1px solid #eaeaea !important;
}

.style-ios .form-fields span:first-child input{
	margin-left:0px;
}
.g-recaptcha{
	position:relative !important;
	top:-68px !important;
}

.single .form-submit{
	position:relative !important;
	top:17px !important;
}

.small-col-featured-post{
max-width:25%; float:left;	
}

.small-col-featured-post{
max-width:25%; float:left;	
}

/*new featured post css end here */


.page-id-7715 .soltn-wrapper h3{
   float: left;
    font-size: 16px;
    line-height: 23px;
    margin: 6px 0 14px;
    width: 100%;
  }
  
  .custom-nav > li > a:hover span, .stripe .sidebar-content.solid-bg .custom-nav > li > a:hover span, .sidebar-content .custom-nav > li.act > a span, .stripe .sidebar-content.solid-bg .custom-nav > li.act > a span, .sidebar-content .custom-nav > li > ul a:hover span, .stripe .sidebar-content.solid-bg .custom-nav > li > ul a:hover span{
	color:#3a3a3a !important;
}
  
  .share-post{
	  margin:16px 0 0 0;
	  padding:0px;
	  float:left;
	  width:100%;
  }
  
  #cm{
	  float:left;
	  width:100%;
	  margin:0px;
	  padding:0px;
  }
  
  .share-post .share-text {
    color: #333333;
    float: left;
    font-size: 16px;
    margin: 0 7px 0 11%;
    position: relative;
    top: 5px;
}
  
  .mr_social_sharing{
	  display:none !important;
  }
  
  .comment-info{
	  float:left;
	  margin:10px 0 0 0;
	  padding:10px 3% 10px 3%;
	  width:93%;
	  border:1px solid #dedede;
	  background:#f3f2f2;
  }
  
  .comment-info .comment-count{
	  float:left;
	  font-size:16px;
	   color: #333333;
  }
  
  .comment-now{
	  float:right;
  }
  
  .comment-now a{
	  color:#0066b3;
	  font-size:16px;
	  margin:0px;
	  padding:0px;
	  text-decoration:none;
  }
  
  .comment-now a:hover{
	  text-decoration:underline;
  }

.page-id-7715 .soltn-wrapper a{
  font-size:24px;
  }
.page-id-7715 .soltn-wrapper .dt-btn{
  font-size:14px !important;
  }

.meta-des{
  width:100%;
  float:left;
  margin:0 0 20px 0;
  }

.cat-des{
  width:100%;
  float:left;
  margin:0 0 0px 0 !important;
  }

.cat-des p{
  margin:0 0 20px 0;
  width:100%;
  float:left;
  }

/* single post css start here */

.xs-visible{
	display:none;
}

.xs-hide{
	display:block;
}

.single-post-left-area{
	width:32%;
	margin:0 3% 0 0;
	padding:0px;
	float:left;
}

.single-post-image{
	width:100%;
	float:left;
	margin:0 0 30px 0;
	padding:0px;
	text-align:center;
}

.single .article-top-bar .entry-meta, .single .article-top-bar .portfolio-categories, .fancy-author-title, .fancy-posts-title, .fancy-comments-title, .fancy-comments-form, .fancy-projects-title, a.clear-form, .project-navigation span, .details, .link.btn-link, .btn-zoom{
	font-size:11px !important;
}

.single-post-image img{
	max-width:100%;
}

.single-post-right-area{
	width:62%;
	margin-left:3%;
	float:left;
	font-size:18px;
}

.single-post-main-content{
	 background: #fff none repeat scroll 0 0;
    border-bottom: 6px solid #eaeaea;
    float: left;
    padding: 20px;
    width: 100%;
}

.single-post-publocation{
	width:100%;
	float:left;
	padding:20px 0;
	background:#f3f2f2;
	border:1px solid #dedede;
	text-align:center;
}

.author-name-single{
	background:#eaeaea;
	padding:10px 2% 10px 3%;
	border-left:4px solid #ec1e26;
	font-size:16px;
	color:#333333;
	width:94%;
	float:left;
	margin:15px 0 0 0;
}

.author-name-single span{
	padding-left:0px;
}

.related-post-single{
	margin:30px 0 0 0;
	padding:0px;
	width:100%;
	float:left;
}

#related-posts-by-taxonomy-2{
	width:109%;
	float:left;
	padding:0px !important;
	margin:0px !important;
}

#related-posts-by-taxonomy-2 .widget-title{
	background:url(https://obamacarewatch.org/wp-content/uploads/2016/01/related-post-border.jpg) no-repeat bottom left;
	color:#ec1e26;
	padding-bottom:11px;
	width:100%;
	text-transform:uppercase;
	font-size:20px;
}

.related-post-single .gallery-item:first-child{
	margin-left:0px;
}

.related-post-single .gallery-item:nth-child(2){
	margin-left:20px !important;
}

.related-post-single .gallery-item:nth-child(3){
	margin-left:20px !important;
}

.related-post-single .gallery-item:nth-child(5){
	margin-left:0px !important;
}

.related-post-single .gallery-item:nth-child(6){
	margin-left:20px !important;
}


.related-post-single .gallery-item:nth-child(7){
	margin-left:20px !important;
}


.related-post-single .gallery-item{
	   margin-left: 0px;
    max-width: 30.6%;
    position: relative;
}

.related-post-single .gallery-item img{
	max-width:100% !important;
	height:200px !important;
}


#gallery-1 img {
    border: 0px !important;
}
	

.related-post-single .gallery-item .wp-caption-text{
	background-color: rgba(55, 124, 242, 0.7);
    color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    height: 69%;
    padding-top: 21%;
    position: absolute;
    top: 0;
	width:96%;
	padding-left:2%;
	padding-right:2%;
}
.related-post-single .gallery-item .wp-caption-text img{
	display:none;
}
.related-post-single a{
	z-index:999;
}

related-post-single .gallery-item .wp-caption-text:nth-child(2){
	background-color: rgba(237, 29, 37, 0.7);
}

.related-post-single .gallery-item .wp-caption-text a{
	color: #fff;
    height: 100%;
    left: 0;
    position: absolute;
    text-decoration: none;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.related-post-single .gallery-item .wp-caption-text a:hover{
	text-decoration:underline;
}

.comments-content .widget-title{
	background:url(https://obamacarewatch.org/wp-content/uploads/2016/01/related-post-border.jpg) no-repeat bottom left;
	color:#ec1e26;
	padding-bottom:11px;
	width:100%;
	text-transform:uppercase;
	font-size:20px;
}

.comments-content{
	 background: #fff none repeat scroll 0 0;
    border-bottom: 6px solid #eaeaea;
    float: left;
    padding: 20px;
    width: 100%;
	margin:30px 0 0 0;
}

.single-post .form-allowed-tags{
	display:none !important;
}

/* single post css end here */


/*home page featured post css*/

.page-template-home-page-beaver-builder #sidebar{
	margin-top:30px;
}

.page-title.transparent-bg{
	background-color:#747474 !important;
}
.banner-left article:first-child{
	display:block;
}
.banner-left article{
	display:none;
}
.signle-post-img{
	display:none !important;
}
.sidebar .widget, .sidebar-content .widget{
	padding-bottom:0px !important;
}
.first-right-post article:nth-child(2n){
	display:block !important;
}

.first-right-post article{
	display:none !important;
}

.first-right-post article:nth-child(4n){
	display:none !important;
}

.first-right-post article:nth-child(5n){
	display:none !important;
}

.first-right-post article:nth-child(6n){
	display:none !important;
}



.third-right-post article:nth-child(2n){
	display:none !important;
}

.third-right-post article{
	display:none !important;
}

.third-right-post article:nth-child(3n){
	display:none !important;
}

.third-right-post article:nth-child(4n){
	display:block !important;
}

.third-right-post article:nth-child(5n){
	display:none !important;
}

.third-right-post article:nth-child(6n){
	display:none !important;
}




.fourth-right-post article:nth-child(2n){
	display:none !important;
}

.fourth-right-post article{
	display:none !important;
}

.fourth-right-post article:nth-child(3n){
	display:none !important;
}

.fourth-right-post article:nth-child(4n){
	display:none !important;
}

.fourth-right-post article:nth-child(5n){
	display:block !important;
}



.experts-phone a :empty {
  display:none;
}
publication-0{diplay:none;}




.second-right-post article:nth-child(3n){
	display:block !important;
}

.second-right-post article{
	display:none !important;
}

.banner-mid-right article:nth-child(5n){
	display:block;
}

.banner-mid-right article{
	display:none ;
}

#root_tree li{
	list-style-type:none;
}

.page-template-experts-page ul{
	margin-left:0px !important;
}

/*home page featured post css end here*/
.text-lenth{
	float:left;
	margin-bottom:5px !important; 
}

.experts-row{
	margin:0px 0 0 0;
	padding:0px;
	float:left;
	width:100%;
}

.experts-mail{
	margin:5px 0 0 0;
	padding:0px;
	float:left;
}

.experts-mail span{
	margin:0 10px 0 0;
	float:left;
}

.experts-phone{
	margin:5px 0 0 0;
	padding:0px;
float:left;
width:100%;
}

.experts-phone span{
	margin:0 10px 0 0;
	float:left;
}


.expert-content:last-child{
	margin-bottom:30px;
}

.text-lenth a{
	color:#313245;
	text-decoration:none;
}

.experts-row span{
	margin:0 10px 0 0;
	float:left;
}


.sidebar-content section{
	margin-bottom:20px ;
	margin-top:0px !important;
} 
.home .sidebar-content section {
    border-bottom: 0 none !important;
    border-top: 0 none !important;
    margin-bottom: 0 !important;
    margin-top: 0 !important;
}
.home #category-posts-2 {
    border-top: 1px solid rgba(136, 136, 136, 0.15) !important;
    margin-top: 20px !important;
}
.home #category-posts-7 {
    border-top: 1px solid rgba(136, 136, 136, 0.15) !important; 
}
#filter{
	background:#fff;
	padding:10px 15px;
	font-size:14px;
	border:1px solid #0066b3;
}


#phantom .ph-wrap{
	background:url(/wp-content/uploads/2015/09/dotted-back.png) repeat !important;
}
.sidebar-right .sidebar{
border:0px !important; }
#main{
	background:url(/wp-content/uploads/2015/09/dotted-back.png) repeat !important;
}

.rollover-zoom {
  height: 200px !important;
  position: relative !important;
  overflow:hidden !important;
}
.rollover-zoom img {
  position: absolute !important;
  top: 0 !important;
  left: 0 !important;
  width: 100% !important;
  height: auto !important;
}

.expert-url{
	float:left;
	margin:5px 0 5px 0;
	padding:0px;
	width:100%;
	
}

.expert-url span{
	margin:0 10px 0 0;
	position:relative;
	top:3px;
	width:4%;
	float:left;
}

.expert-url a{
	text-decoration:none;
	color:#0054ab;
	float:left;
	width:84%;
	font-family: 'Montserrat', sans-serif;
	font-size:17px;
}

#menu-item-5186 a{
display:none;
}


#menu-item-5186 ._mPS2id-h{
display:block !important;
}

.hide-row-per{
	display:none !important;
}

.single-blog_item .breadcrumbs .current{
display:none !important;
}

.single .breadcrumbs .current{
	display:none !important;
}

header{
padding-top:10px !important;
padding-bottom:10px !important;
}

.margin-top{
margin-top:20px;
}
.lenth-zero{
float:left;
width:100%;
}


.sidebar-content .widget .menu li, .sidebar-content .widget .custom-menu li, .sidebar-content .widget_pages li, .sidebar-content .blogroll li, .sidebar-content .widget .qts-lang-menu li{
	border-width:0px !important;
}

.menu li, .custom-menu li, .widget_pages li, .qts-lang-menu li{
	padding-top:0px !important;
	margin-top:0px !important
}
img{
	max-width:100% !important;
}

a img{
	max-width:100% !important;
}

#header{
border-top:7px solid #0054ab;
background:url(/wp-content/uploads/2015/09/dotted-back.png) repeat;
}

.banner{
	float:left;
	width:100%;
	margin:15px 0 10px;
	position:relative;
	z-index:10;
}

.banner a{
	text-decoration:none !important;
	color:#fff !important;
}
 
.banner-left{
	width:55%;
	float:left;
	height:424px;
	background-color: #039;
	position:relative;
}
#feature_me-2 img {
	opacity: 0.5; 
	position:relative; 
	height:207px;
	width:100%;
	float:left;
}
#feature_me-2 .widget-title{
	color: #ffffff;
    float: none;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
	position:absolute;
	top:40%;
	width:100%;
	text-align:center;
	z-index:1;	
}


#feature_me-3 .widget-title{
	 background-color: rgba(0, 0, 0, 0.7);
    bottom: 7px;
    color: #ffffff;
    float: none;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
    margin: auto auto auto 4px;
    padding: 10px 0;
    position: absolute;
    text-align: center;
    width: 98.6%;
	z-index:1;
}
	

.banner-right{
	width:45%;
	float:left;
}

.banner-mid-con{


	width:45%;
	float:left;
	margin-left:5%;
}




#feature_me-2{
	position:relative;
	height:207px;
	width:100%;
	float:left;	
	background-color: #ed1c24;
}
#feature_me-7{
	position:relative;
	height:207px;
	width:100%;
	float:left;	
	background: #ed1c24;
}
#feature_me-6{
	position:relative;
	height:207px;
	width:100%;
	float:left;	
	background-color: #039;
}
#feature_me-6 img {
	opacity: 0.5; 
	position:relative; 
	height:207px;
	width:100%;
	float:left;
}
#feature_me-6 .widget-title{
	color: #ffffff;
    float: none;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
	position:absolute;
	top:40%;
	width:100%;
	text-align:center;
	z-index:1;	
}
#feature_me-5{
	position:relative; 
	height:207px;
	width:100%;
	float:left;	
	background:#ed1c24;
	margin-top:5px;

}
#feature_me-5 img{
	opacity: 0.5; 
	position:relative; 
	height:207px;
	width:100%;
	float:left; 
	
}
#feature_me-5 .widget-title{
color: #ffffff;
    float: none;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
	position:absolute;
	top:35%;
	width:100%;
	text-align:center;
	z-index:1;	
}
#feature_me-8{
	position:relative; 
	height:207px;
	width:100%;
	float:left;	
	background:#039;
	margin-top:5px;

}
#feature_me-8 img{
	opacity: 0.5; 
	position:relative; 
	height:207px;
	width:100%;
	float:left; 
	
}
#feature_me-8 .widget-title{
color: #ffffff;
    float: none;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
	position:absolute;
	top:35%;
	width:100%;
	text-align:center;
	z-index:1;	
}

.banner-mid-right{
	float:right;
	width:45.6%;
	height:424px;
	position:relative;
}


#feature_me-8 img{
	opacity: 0.5; 
	position:relative; 
	height:207px;
	width:100%;
	float:left; 
	
}
.featureme-thumb{opacity: 0.5;}


#feature_me-8 .widget-title{
color: #ffffff;
    float: none;
    font-family: "Montserrat",sans-serif;
    font-size: 20px;
    font-weight: 400;
	position:absolute;
	top:35%;
	width:100%;
	text-align:center;
	z-index:1;	
}

.home #main{
	padding-top:0px;
	padding-bottom:0px;
}
#header.line-decoration{
	border:0px !important;
}

.wf-container-bottom, #bottom-bar.full-width-line{
	border-top:0px !important;
}



#menu-featured-categories-buttons {
    margin: 20px 0px;
    padding: 0px;
    float: left;
    width: 100%;
}
#menu-featured-categories-buttons li{
	list-style-type:none;
	float:left;
}


#menu-featured-categories-buttons li a{
	   border: 1px solid #424354;
    color: #424354;
    float: left;
    font-family: "Raleway",sans-serif;
    font-size: 14px;
    font-weight: 300;
    margin: 0 8px;
    padding: 4px 17px;
    text-decoration: none;
    text-transform: uppercase;
}

#menu-featured-categories-buttons li a:hover{
	background:#424354;
	color:#fff;
}

.post-container{
	background:#fff;
	padding:9px 1% 0px !important;
	width:100%;
	float:left;
}

.categorey-name-back{
	background:#424254;
	padding:20px 0;
	float:left;
	width:100%;
}

.categorey-name{
	font-family: 'Montserrat', sans-serif;
	padding:0 0 0 20px;
	margin:0px;
	text-transform:uppercase;
	font-size:25px;
	font-weight:400;
	color:#fff;
	float:left;
}

.categorey-link{
	float:right;
	margin:0 10px 0 0;
	
}

.categorey-link a{
	text-decoration:none;
	background:#fff;
	color:#424254;
	font-family: 'Montserrat', sans-serif;
	padding:10px 15px 10px 15px;
	text-transform:uppercase;
	font-size:15px;
	border-radius:10px;
}

.categorey-link a:hover{
	background:#0066b3;
	color:#fff;
}

.categorey-name-polling{
	font-family: 'Montserrat', sans-serif;
	padding:0 20px 0 20px;
	margin:0px;
	line-height:33px;
	font-size:25px;
	font-weight:400;
	color:#fff;
}

.categorey-name-polling a{
	color:#fff;
	text-decoration:none;
}


.post-content{
	width:46%;
	float:left;
	margin:26px 0 0 3%;
	min-height:241px;
}

.expert-content{
  background: #f9f9f9 none repeat scroll 0 0;
    float: left;
    margin: 10px 0 0 2%;
    padding: 1% 2%;
    width: 43%;
	min-height:197px;
}

.page-template-experts-page .post-container{
width:105%;
}

.post-title{
	float:left;
	margin:0px;
	padding:0px 0 0 0;
	/*border-top:1px solid #d6d3d3;*/
	width:100%;
}

.expert-title{
	float:left;
	margin:0px;
	padding:0px 0 0 0;
	border-top:0px solid #d6d3d3;
	width:100%;
	text-decoration:none;
	
	color:#313245;
	
	font-size:17px;
}

.expert-title a{
	text-decoration:none;
	font-family: 'Montserrat', sans-serif;
	color:#313245;
	font-size:17px;
}

.expert-content-inner{
	font-size:17px;
	color:#313245;
	width:100%;
	float:left;
	margin:0px 0 0 0;
}

.polling-content{
	font-size:16px;
	color:#7f7f7f;
	padding:10px 10px;
	float:left;
}

.polling-container{
	margin-bottom:20px;
	float:left;
}


.post-publication-img{
	float:left;
	margin:0px 15px 0 0;
}

.post-publication-img{
	font-size:0px !important;
}

.post-text{
	font-size:17px;
	max-width:61%;
	float:right;
}

.post-text a{
	float:right;
	color:#0054ab;
	font-family: 'Montserrat', sans-serif;
	font-weight:400;
	text-decoration:none;
}

.post-meta-main{
	width:100%;
	float:left;
	padding:10px 0 4px;
	margin:6px 0 0 0;
	border-top:1px solid #d6d3d3;
	border-bottom:1px solid #d6d3d3;
}

.post-meta-main-expert{
	width:100%;
	float:left;
	padding:0pxpx;
	margin:0px 0 0 0;
	border-top:0px solid #d6d3d3;
	border-bottom:0px solid #d6d3d3;
}

.post-meta-main-polling{
	width:100%;
	float:left;
	padding:15px 0 8px;
	margin:2px 0 0 0;
	border-top:1px solid #d6d3d3;
	border-bottom:1px solid #d6d3d3;
}


.expert-icon{
	float:left;
	margin:0px;
	padding:0px;
}

.expert-mail{
	float:left;
	margin:0 0 0 15px;
	font-size:13px;
	color:#8d8d8d;
}

.expert-mail a{
	 color: #8d8d8d;
    float: left;
    margin: 0 0 0 10px;
    position: relative;
    text-decoration: none;
    top: -2px;
}

.post-date{
	float:left;
	padding:0 0 0 20px;
	color: #777777!important;
	font-size:13px;
	height: 23px;
}
	
.post-read-more{
	margin:0px;
	float:right;
	padding:0 20px 0 0;
	position: relative;
	top: -2px;
	color: #777777!important; 
    font-size: 13px;
    text-decoration: none;
    text-transform: uppercase;
}
.post-read-more span{
	margin:0 15px 0 0 ;
	float:left;
}

.post-read-more a{
	text-decoration:none;
	color:#d6d3d3;
	text-transform:uppercase;
	font-size:13px;
	float:left;
}

.post-read-more a:hover{
	color:#377cf2 !important;
}

#footer .widget-title{
	font-size:20px !important;
}

.social-icon{
	margin:0px;
	padding:0px;
}

.social-icon ul{
	margin:0px;
	padding:0px;
}

.social-icon li{
	float:left;
	list-style-type:none;
}

.social-icon li a{
	 background: #212121 none repeat scroll 0 0;
    border-radius: 100px;

    float: left;
    margin: 0 5px;
    padding: 8px 0 6px;
    text-align: center;
    width: 37px;
}

.social-icon li a:hover{
	background:#0054ab;
}


.footer-logo-container{
	text-align:right;
	width:100%;
}

.gwd-footer-logo{
	float:right;
	margin:10px 80px 0 0;
}

.galen-footer-logo{
	float:right;
}
.wf-container-bottom, #bottom-bar.full-width-line{
	background:#333436;
}

.copy-right-text{
	color:#ababab;
	text-align:center;
	font-size:14px;
}

.home-sidebar .widget {
    background: #ffffff none repeat scroll 0 0;
    color: #000 !important;
	border:0px !important;
    float: left;
    font-size: 13px;
    line-height: 22px;
    margin-bottom: 24px;
    padding-bottom: 10px !important;
    padding-top: 10px !important;
    width: 100%;
	padding-left:10px;
	padding-right:10px;
}

.home-sidebar #search-3{
	background:none !important;
	padding-left:0px !important;
	padding-right:0px !important;
	height:37px;
}

.home-sidebar .sidebar .widget, .sidebar-content .widget h2{
	 color: #313245;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}

.home-sidebar h2{
	 color: #313245;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    font-weight: 400;
    line-height: 20px;
    margin: 20px 0 0;
    text-align: center;
    width: 100%;
}

.home-sidebar h2 a{
	color:#313245;
	text-decoration:none;
}
 .bg-under-widget .sidebar-content .widget, .solid-bg.sidebar-content .widget {
    background: #fff none repeat scroll center center;
}
.home-sidebar .widget-img{
	width:100%;
	text-align:center;
	margin:10px 0 0 0;
	position:relative;
}

.obama-text-overly{
	position:absolute;
	top:10px;
	z-index:10;
}

.obama-text-overly-heading{
	    color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 45px;
    font-weight: 400;
    margin: 35px 0 0 52px;
	text-align:left;
}

.obama-text-overly-heading-small{	
  color: #fff;
    font-family: "Montserrat",sans-serif;
    font-size: 12px;
    font-weight: 400;
    margin: 10px 0 0 47px;
	text-align:left;
	width:100%;
}

.obama-text-overly-heading-small-right{
	color: #ffffff;
    font-family: "Montserrat",sans-serif;
    font-size: 13px;
    font-style: italic;
    font-weight: bold;
    margin: 0;
    text-align: right;
    width: 99%;
}

.home-sidebar .widget-text{
	margin-top:10px;
	text-align:center;
	width:100%;
	font-family:"open Sans";
	font-weight:300;
	color:#7f7f7f;
	font-size:17px;
	float:left;
}

.home-sidebar .widget-text a{
	color:#7f7f7f;
	text-decoration:none;
}

.color-w{
	color:#fff;
	text-decoration:none;
}

.home-sidebar .blure-widget-back{
	background: #0054ab none repeat scroll 0 0;
    color: #ffffff;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-size: 18px;
    left: -10px;
    margin: 15px 0 0;
    padding: 6px 10px;
    position: relative;
    text-align: center;
    width: 100%;
	
}

.home-sidebar .blure-widget-back a{
	color:#fff;
	text-decoration:none;
}

#text-5{
	padding-bottom:0px !important;
}
	
#text-6 .widget-title{
	color:#ec1e26;
	padding-bottom:8px;
        text-transform:uppercase;
	background:url(/wp-content/uploads/2015/09/border-widget-title.png) no-repeat left bottom;
}

#presscore-custom-menu-2-2 .widget-title{
	color:#ec1e26;
	padding-bottom:8px;
        text-transform:uppercase;
	background:url(/wp-content/uploads/2015/09/border-widget-title.png) no-repeat left bottom;
}

#text-7 .widget-title{
	color:#ec1e26;
	padding-bottom:8px;
        text-transform:uppercase;
	background:url(/wp-content/uploads/2015/09/border-widget-title.png) no-repeat left bottom;
}

#social-icons-widget-2 .widget-title{
	color:#ec1e26;
	padding-bottom:8px;
        text-transform:uppercase;
	background:url(/wp-content/uploads/2015/09/border-widget-title.png) no-repeat left bottom;
}


.nav-container{
	width:100%;
	float:left;
	margin:10px 0 0 0;
}

.sidebar-nav{
	float:left;
	width:48%;
}

.sidebar-nav ul{
	float:left;
	width:100%;
}

.sidebar-nav li{
	list-style-type:none;
}

.sidebar-nav li a{
	background:url(/wp-content/uploads/2015/09/nav-arrow-sidebar.png) no-repeat left 7px;
	padding:0 0 0 10px;
	font-size:14px;
	font-family:"open Sans";
	font-weight:400;

	color:#7d7d7d;
	text-decoration:none;
	float:left;
	width:100%;
	margin-bottom:7px;
}


.custom-nav > li > a{
	background:url(/wp-content/uploads/2015/09/nav-arrow-sidebar.png) no-repeat left 7px;
	padding:0 0 0 10px;
	font-size:13px;
	font-family:"open Sans";
	font-weight:400;
	color:#7d7d7d;
	text-decoration:none;
	float:left;
	width:100%;
	margin-bottom:7px;
}

.custom-nav > li > a:hover{
	color:#ec1e26 !important;
}

.custom-nav > li > a span:hover{
	color:#ec1e26 !important;
}

.custom-nav > li{
	width:49%;
	float:left;
}

.culted-back{
	margin:0px;

	padding:0px;
	background:url(/wp-content/uploads/2015/09/culted-image.png) no-repeat center 40px;
	float:left;
	width:100%;
}

.culted-top-text{
	font-family: "Montserrat",sans-serif;
	font-size:24px;
	font-weight:400;
	color:#424254;
	text-align:center;
	float:left;
	width:100%;
	margin-top:29px;
}

.culted-bottom-text{
	font-family: "Montserrat",sans-serif;
	font-size:24px;
	font-weight:400;
	color:#424254;
	text-align:center;
	float:left;
	width:100%;
	margin-top:110px;

}
.read-full{
	width:100%;
	float:left;
	text-align:center;
	margin:20px 0 0 0;
}

.read-full a{
	text-decoration:none;
	font-size:14px;
	background:#0066b3;
	color:#fff;
	font-size:19px;
	padding:10px 0px;
	border-radius:10px;
	float:left;
	width:100%;
	
}



.read-full a:hover{
	background:#0c7ed4;
	color:#fff;
}

.radiant_scroller_row .scroller-el:last-child{
	display:none !important;
}

.video-post-container{
	width:100%;
	margin:0px;
	float:left;
}

.video-post{
 float:left;
 width:46%;
 margin:0 26px 0 0;
 border-top:2px solid #424254;
}

.video-container{
	float:left;
	width:100%;
	float:left;
}

.video-title{
	 background: #424254 none repeat scroll 0 0;
    float: left;
    font-family: "Montserrat",sans-serif;
    font-weight: 300;
    margin: 0 0 29px;
    padding: 2%;
    width: 96%;
}

.video-title a{
	color: #ffffff;
    float: left;
    font-size: 15px;
    max-height: 50px;
    min-height: 50px;
    overflow: hidden;
    text-decoration: none;
}

.date-video{
	color:#fff;
	font-size:13px;
	font-family: "Montserrat",sans-serif;
	width:100%;
	float:left;
	margin:5px 0 0 0;
}

/*Custom Changes end*/

/* 12 oct */

#content p {
    color: #3a3a3a;
	margin-bottom: 20px;
	
}
#content p strong {
    display: inline-block;
    font-size: 16px;
    padding-top: 10px;
}

.content-navigation-heading {
    background: #424254 none repeat scroll 0 0;
    padding: 5px 12px;
}
.content-navigation-inner h3 {
    border-bottom: 1px dashed #aaaaaa;
    border-top: 1px dashed #aaaaaa;
    color: #ffffff;
    font-family: montserrat;
    font-size: 16px;
    font-weight: 400;
    line-height: normal;
    padding: 12px 0;
    text-transform: uppercase;
}

.content-navigation .content-navigation-inner {  margin-bottom:20px; 
    background: #f4f2f2 none repeat scroll 0 0;
}
.content-navigation-inner > ul {
    margin-left: 10px;
    margin-right: 10px;
    padding-bottom: 10px;
    padding-top: 10px;
}

.content-navigation-inner li {
    background: rgba(0, 0, 0, 0) url("/wp-content/uploads/2015/09/nav-arrow-sidebar.png") no-repeat scroll left 7px;
    color: #aaaaaa;
    font-size: 13px;
    list-style: outside none none;
    padding-left: 12px;
}
.content-navigation-inner a {
    color: #7f7f7f;
    font-size: 13px;
    font-weight: 600;
    line-height: normal;
    text-decoration: none;
}
.content-navigation-inner a:hover{ color:#000000;}



.content-navigation h4 {
    font-family: montserrat;
    font-size: 22px;
}
 
.archive-left-col{
	width:72%;
	float:left;
	padding-left: 22px;
    padding-right: 22px;
}



.archive-right-col{
	width:22%;
	float:right;
}

.archive #page{
	background:url(/wp-content/uploads/2015/09/dotted-back.png) repeat;
	background-color:none !important;
}

.archive #footer{
	float:left;
	width:100%;
}

.archive .paginator{
	float:left;
	margin:20px 0 !important;
}

.expert-featured-image{
	width:100%;
	float:left;
	text-align:center;
	margin-bottom:5px;
}

.home-inner-content .widget{
	
	
}

@media screen and (min-width: 100px) and (max-width: 850px){
	#mobile-menu.accent-bg{
		    background-color: #377cf2 !important;
	}
}

@media screen and (min-width: 100px) and (max-width: 767px){
	.single .form-submit{
		top:0px !important;
	}
	
	
	.related-post-single .gallery-item{
		width:78% !important;
	}
	
	.comment-form .form-fields > span input {
    border: 1px solid #eaeaea !important;
    margin-bottom: 10px;
    margin-left: 0px;
    max-width: 100%;
}
	.related-post-single .gallery-item .wp-caption-text{
		padding-left:0px !important;
		padding-right:0px !important;
	}
	.home-main-post-col{
	width:100%; float:left; position:relative;
}

.small-col-featured-post{
max-width:100%; float:left;	
}

.small-col-featured-post{
max-width:100%; float:left;	
}
	
	.fl-col-content{
		padding-left:15px !important;
		padding-right:15px !important;
	}
	
	.xs-visible{
	display:block;
}
.xs-hide{
	display:none;
}

#gallery-1 img{
	width:100%;
	height:219px;
}

.related-post-single .gallery-item .wp-caption-text{
	width:100%;
	bottom:0px !important;
	height:auto !important
}
	
	.show-mobile-logo #branding, #header.show-device-logo.show-mobile-logo #branding{
		padding-top:0px !important;
		padding-bottom:0px !important;
		float:left;
		margin-left:0px;
		width:67% !important;
		position:relative;
		z-index:9999;
	}
	
	.show-mobile-logo #branding, #header.show-device-logo.show-mobile-logo #branding a img{
	width:200px; !important;
	float:left;
	padding:5px 0px 0px 3px;
}

.single-post-publocation{
	padding:10px 0 5px;
}

#mobile-menu.accent-bg{
	background:#eef7ee !important;
	color:#424254 !important;
}

.accent-bg .lines, .accent-bg .lines::before, .accent-bg .lines::after{
	background-color:#424254 !important;
}

.author-name-single{
	margin-top:10px;
}

.read-full{
	margin-top:10px;
}

.share-post{
	margin-top:10px;
}

.comment-info{
	margin-top:3px;
}

#mobile-menu.accent-bg{
	padding-top:15px;
	padding-bottom:20px;
}

.single-post-image{
	margin-bottom:0px;
}

.single .entry-meta, .project-post .portfolio-categories{
	width:100%;
	text-align:center;
}

.single-post-left-area{
		width:100%;
		margin-bottom:10px;
		margin-left:0px !important;
		margin-right:0px !important;
	}
	#content p{
		margin-bottom:10px;
	}
	
	.custom-nav > li{
		width:100% !important;
	}
	.categorey-link a{
		padding:10px !important;
		font-size:11px !important;
	}
	
	.page-title .wf-container-title{
		padding:4px 0 0 0 !important;
	}
	
	.page-title h1{
		margin:0px !important;
		padding:0px !important;
	}
	
	.fancy-header .hgroup, .page-title .hgroup{
		padding:0px !important;
		margin:0px !important;
	}
	.breadcrumbs{
		margin-bottom:0px !important;
	}
	
	header{
		padding-bottom:0px !important;
		padding-top:0px !important;
	}
	.navigation-inner{
		display:none !important;
	}
	
	.entry-meta .comment-link{
		display:none !important;
	}
	
	#main {
    padding: 42px 0 0 !important;
}

.article-top-bar{
margin: -40px 0 -8px !important;	
}
.page-title .wf-container-title, .page-title.full-width-line, .article-top-bar .wf-container-top{
	border:0px !important;
}
	
	.entry-meta .category-link{
		display:none !important;
	}
	
	.sidebar-right .content, .sidebar-left .content{
		background:#fff;
	}
	
.single-post-main-content {
    background: #fff none repeat scroll 0 0;
    border-bottom: 6px solid #eaeaea;
    float: left;
    padding: 2%;
    width: 98%;
}

.comments-content {
    background: #fff none repeat scroll 0 0;
    border-bottom: 6px solid #eaeaea;
    float: left;
    margin: 30px 0 0;
    padding: 2%;
    width: 98%;
}



.related-post-single .gallery-item {
    margin-left: 0;
    max-width: 100% !important;
    position: relative;
    width: 94% !important;
	padding:0px;
	height:200px;
}

.related-post-single .gallery-item:nth-child(2){
	margin-left:0px !important;
}

.related-post-single .gallery-item:nth-child(3){
	margin-left:0px !important;
}

.related-post-single .gallery-item:nth-child(5){
	margin-left:0px !important;
}

.related-post-single .gallery-item:nth-child(6){
	margin-left:0px !important;
}


.related-post-single .gallery-item:nth-child(7){
	margin-left:0px !important;
}
	
	.single-post-right-area{width:100%;
	margin:0px !important;
	}
	
	#feature_me-2{
		margin-top:10px;
	}
	
	#feature_me-5{
		margin-top:10px !important;
	}
	
	#feature_me-6{
		margin-top:10px !important;
	}
	
	#feature_me-8{
		margin-top:14px !important;
	}
	
	#menu-featured-categories-buttons {
    margin-top: 33px !important;
	margin-left:0px !important;
	width:100% !important;
}

#menu-featured-categories-buttons li{
	width:100% !important;

}

#menu-featured-categories-buttons li a{
	width:88% !important;
	text-align:center !important;
}
	
	.second-right-post{
		margin-top:10px;
	}
	
	.page-template-experts-page .post-container{
		width:98% !important;
	}
	
	#menu-featured-categories-buttons{
		margin-top:16px;
	}
	
	.expert-content{
		width:93%;
		min-height:auto;
	}
	
	.soltn-wrapper{
		width:86% !important;
	}
	
	.post-container{
		width:98%;
	}
	
	.video-post{
		width:100%;
	}
	#feature_me-3, #feature_me-7, #feature_me-6{
		margin-bottom:6px;
	}
	
	
	a img{
		max-width:100%;
	}
	
	img{
		max-width:100%;
	}
	
	
.banner {
    float: none !important;
    margin: auto;
    width: 100% !important;
}

.banner-left{
	width:100% !important;
	height:auto;
}
	
	.banner-left-img{
		height:auto;
	}
	
	.banner-mid-con{
		width:100%;
		float:left;
		margin-left:0%;
	}
	
	.banner-right{
		width:100%;
		float:left;
	}
	
	.banner-mid-con-img {
    float: left;
    height: 207px;
    margin-bottom: 0px;
    position: relative;
    width: 100%;


}


.banner-mid-right {
    float: right;
    height: 424px;
    margin-top: 11px;
    position: relative;
    width: 100%;
}

#nav_menu-2{
	margin-top:10px;
}


.post-publication-img {
    float: left;
    margin: 0 11px 0 0;
    max-width: 19%;
}

.post-text{
	font-size:14px;
}

.post-date {
    color: #d6d3d3;
    float: left;
    font-size: 10px;
    padding: 0;
}

.categorey-name{
	font-size:12px;
}

#menu-featured-categories-buttons li a {
    border: 1px solid #424354;
    color: #424354;
    float: left;
    font-family: "Raleway",sans-serif;
    font-size: 12px;
    font-weight: 300;
    margin: 0 8px 5px;
    padding: 4px 5px;
    text-decoration: none;
    text-transform: uppercase;
}


/*.show-mobile-logo #branding, #header.show-device-logo.show-mobile-logo #branding {
    margin: auto;
    padding-bottom: 28px;
    padding-top: 28px;
    width: 300px;
}*/

.cat-post-item{
	width:100% !important;
	margin-left:0px !important;
 }
 
 .galen-footer-logo{
	 text-align:center !important;
	 width:100%;
	 margin-bottom:20px !important;
 }

.home-sidebar .widget{
	width:92% !important;
}

.radiant_scroller_row{
	width:100% !important;
}

.gwd-footer-logo {
    float: none !important;
    margin: 0 !important;
    text-align: center !important;
    width: 100% !important;
}


#feature_me-3 img {
    float: left;
    height: 212px;
    margin-bottom: 7px;
    position: relative;
    width: 100%;
	opacity: 0.5 !important;
}



}
.soltn-heading1 {
    color: #3a3a3a;
    float: left;
    font-size: 26px;
    font-weight: 600;
    padding: 0 0 20px;
    width: 100%;
} 
.soltn-heading {
    border-top: 1px dashed #424254;
    color: #3a3a3a;
    float: left;
    font-size: 26px;
    font-weight: 600;
    margin: 10px 0 0;
    padding: 10px 0;
    width: 100%;
}
.soltn-wrapper {
    background: #fff none repeat scroll 0 0;
    border-left: 5px solid #424254;
    float: left;
    margin: 10px 0;
    padding: 5px 20px;
    width: 99%;
}

.soltn-wrapper a { 
	text-decoration:none;
	font-size:130%;
	font-weight: 900;
}
.soltn-wrapper a:hover {
    color: #ec1e26;
}
.feature-me-link{ display: none !important;}
.soltn-wrapper p {
    margin: 0 !important;
}
.soltn-wrapper h3 {
    font-size: 14px;
    margin: 0;
}
.author-name {
    float: right;
}

.promise-back {
float:right;
text-align:center;
margin:20px 0 0 0;
}

.promise-back a{
text-decoration:none;
font-size:14px;
background:#0066b3;
color:#fff;
font-size:15px;
padding:10px 15px;
border-radius:10px;
}.promise {
margin-top:25px;
}

.allcats li{ width: 40%; float:left; margin-left: 5%}
@media screen and (min-width: 100px) and (max-width: 850px){

.allcats li{ width: 90%; clear:both; }

}
@media screen and (min-width: 100px) and (max-width: 749px){
	.fone{background-color: rgba(237, 28, 36, 0.5) !important;}
	.ftwo{background-color: rgba(55,124,242,.5) !important;}
	.fthree{background-color: rgba(237, 28, 36, 0.5) !important;}
	.ffour{background-color: rgba(55,124,242,.5) !important;}
}

@media screen and (min-width: 768px) and (max-width: 1030px){
	.allcats ul li{ width: 40%; float:left;}
	
	img{
		max-width:100%;
	}
	
	a img{
		max-width:100%;
	}
	
	.post-publication-img{
		max-width:18%;
	}
	
	.cat-post-title{
		font-size:15px !important;
	}
	
	.post-read-more{
		font-size:11px;
		padding-right:0px !important;
	}
	
	.post-date{
		font-size:11px !important;
		margin-left:0px !important;
		padding-left:0pxm !important;
	}
	
	.banner-left{
		width:100%;
		margin-bottom:20px;
		overflow:hidden;
	}
	
	.banner-right{
		width:100%;
	}
	
	.banner-mid-con{
		margin-left:0px !important;
		width:48% !important;
	}
	
	.banner-mid-right{
		width:49% !important;
	}
	
	#feature_me-2{
		margin-bottom:15px !important;
	}
	
	#feature_me-6{
		margin-bottom:15px !important;
	}
	
	#menu-featured-categories-buttons li a{
		margin-bottom:10px;
	}
	
	.vc_col-sm-9{
		width:66% !important;
	}
	
	.vc_col-sm-3{
		width:33% !important;
	}
	
	.custom-nav > li{
		width:100% !important;
	}
	
	.footer .widget{
		width:50% !important;
	}
	
	#branding a img, #branding img{
		width:380px;
	}

}

@media screen and (min-width: 768px) and (max-width: 1024px){
	.subtitle {
    font-size: 14px !important;
    line-height: 14px !important;
    margin: 0;
    position: relative;
    top: 14% !important;
    width: inherit;
}

.maintitle {
	font-size:14px !important;
}

#menu-featured-categories-buttons{
	width:100%;
	text-align:center;
}

#menu-featured-categories-buttons li{
	float:none !important;
	display:inline-block !important;
}

}

/*@media screen and (max-width: 767px) and (min-width: 100px)
{
	#menu-featured-categories-buttons {
    margin: 0 ;
    padding: 0px;
    float: left;
    width: 100%;
}
.show-mobile-logo #branding, #header.show-device-logo.show-mobile-logo #branding {
    margin: auto;
    padding-bottom: 0px;
    padding-top: 10px;
}
#header.show-device-logo.show-mobile-logo #branding a img {
    width: 100% !important;
}
.home .content{ padding: 0 0 0 0 !important;}
.show-mobile-logo #branding, #header.show-device-logo.show-mobile-logo #branding a img {
    width: 100% !important;
}
}*/


.cat-post-title {
	float:left !important;
}
.feature_bg{background-repeat:no-repeat;
-webkit-background-size:cover;
-moz-background-size:cover;
-o-background-size:cover;
background-size:cover;
position:relative;
background-position:center;}
.featured_post_link{ text-decoration: none}
.maintitle{
    margin: 0 0px 0 0; padding:10px 0px; top:40%;  position: absolute; color: #fff !important; text-align: center !important; text-decoration: none !important; letter-spacing: 1px; font-family: Montserrat,sans-serif; font-size: 24px; font-weight: 400; width:100%;}
.maintitle:hover{ text-decoration: underline !important; }
.subtitle{ top: 40%; font-size: 18px; position: relative;width: inherit;
    margin: 0 0 0 0; }
	
	.post-content .text-secondary, .widget .tp_recent_tweets .twitter_time, .comment-meta, .comment-meta a, a.comment-reply-link, a.clear-form, .entry-meta a, .entry-meta span, .entry-meta a *, .portfolio-categories a, .portfolio-categories a *, .portfolio-categories span, .testimonial-vcard .text-secondary, .testimonial-item .testimonial-vcard .text-secondary, .team-author p, .color-base-transparent {
    color: #333;
}
body, body.page, .wf-container > * {
    color: #333;
}


@media screen and (min-width: 767px) and (max-width: 1030px){
	
.home .vc_col-sm-6{
	padding-left:5px !important;
	padding-right:5px !important;
}
.show-mobile-logo #branding, #header.show-device-logo.show-mobile-logo #branding {
    margin: auto;
    padding-bottom: 7px;
    padding-top: 3px;
    width: 380px;
}	
}

